apiVersion: v2
name: firefly
description: Hyperledger Firefly Helm chart
type: application
version: 1.0.0
appVersion: "latest"

dependencies:
  - name: postgresql
    version: 12.1.2
    repository: https://charts.bitnami.com/bitnami
    condition: postgresql.enabled

